@charset "UTF-8";

.c-badge__image {
	position: relative;
	overflow: hidden;
}

.c-badge__thumbnail {
	position: relative;
}

@media screen and (max-width: 768px) {
	.gift .product__thumbnail.c-badge__thumbnail {
		width: fit-content;
		margin-left: auto;
		margin-right: auto;
	}
}

[design=custom] span.c-badge.-new {
	display: flex;
	padding: 2px 30px 1px 30px;
	background-color: #E87B0E;
	color: #ffffff;
	position: absolute;
	top: 10px;
	left: -28px;
	font-size: 16px;
	letter-spacing: 2px;
	transform: rotate(-45deg);
	font-family: "Jost", sans-serif;
}

[design=custom] span.c-badge.-size-l {
	padding: 2px 40px 1px 40px;
	top: 18px;
	left: -32px;
	font-size: 20px;
}

@media screen and (max-width: 699.98px) {
	[design=custom] span.c-badge.-size-s {
		font-size: 11px;
		padding: 2px 30px 0 30px;
		top: 5px;
		left: -30px;
	}

	[design=custom] span.c-badge.-size-m {
		font-size: 13px;
		padding: 3px 30px 0 30px;
		top: 7px;
		left: -28px;
	}

	[design=custom] span.c-badge.-size-l {
		padding: 3px 40px 2px 40px;
		top: 16px;
		left: -32px;
		font-size: 16px;
	}
}